{
  "projectKey": "QSDE_SF_TO_FS_V2",
  "id": "Build_ALL",
  "type": "step_based",
  "name": "Build_All",
  "active": false,
  "versionTag": {
    "versionNumber": 8,
    "lastModifiedBy": {
      "login": "tara"
    },
    "lastModifiedOn": 1617727313998
  },
  "checklists": {
    "checklists": []
  },
  "delayedTriggersBehavior": {
    "delayWhileRunning": true,
    "squashDelayedTriggers": true,
    "suppressTriggersWhileRunning": true
  },
  "tags": [],
  "triggers": [
    {
      "id": "CvE7VKCd",
      "type": "temporal",
      "name": "Time-based",
      "delay": 5,
      "active": false,
      "params": {
        "repeatFrequency": 1,
        "frequency": "Daily",
        "startingFrom": "2021-04-06T16:38:00.000Z",
        "daysOfWeek": [
          "Tuesday"
        ],
        "minute": 0,
        "hour": 2,
        "timezone": "SERVER"
      }
    }
  ],
  "reporters": [],
  "params": {
    "steps": [
      {
        "id": "build_0_true_d_flight_input_prepared",
        "type": "build_flowitem",
        "name": "flight_input_prepared",
        "runConditionType": "RUN_IF_STATUS_MATCH",
        "runConditionStatuses": [
          "SUCCESS",
          "WARNING"
        ],
        "runConditionExpression": "",
        "resetScenarioStatus": false,
        "delayBetweenRetries": 10,
        "maxRetriesOnFail": 0,
        "params": {
          "builds": [
            {
              "type": "DATASET",
              "itemId": "flight_input_prepared",
              "partitionsSpec": ""
            }
          ],
          "jobType": "RECURSIVE_BUILD",
          "refreshHiveMetastore": true,
          "proceedOnFailure": false
        }
      },
      {
        "id": "build_0_true_d_flight_data_evaluated",
        "type": "build_flowitem",
        "name": "flight_data_evaluated",
        "runConditionType": "RUN_IF_STATUS_MATCH",
        "runConditionStatuses": [
          "SUCCESS",
          "WARNING"
        ],
        "runConditionExpression": "",
        "resetScenarioStatus": false,
        "delayBetweenRetries": 10,
        "maxRetriesOnFail": 0,
        "params": {
          "builds": [
            {
              "type": "DATASET",
              "itemId": "flight_data_evaluated",
              "partitionsSpec": ""
            }
          ],
          "jobType": "RECURSIVE_BUILD",
          "refreshHiveMetastore": true,
          "proceedOnFailure": false
        }
      }
    ]
  },
  "automationLocal": false,
  "customFields": {}
}